
Redmine - Feature #4315

Ability to add new version from issues screen

2009-12-01 12:36 - Nick Fitzgerald

Status: Closed Start date: 2009-12-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

It would be nice to have the ability to quickly add a new version while adding or modifying an issue. Right now it assumes that you

already have the target version added but if this is the first issue for the next version that may not be the case. This means that you

either have to go add the version and refresh the screen (possibly losing what you already entered), or submit the issue, add the

version, and then assign the issue the new version.

I think this could be accomplished simply by having the ability to either select an existing version or being able to type in a new one.

You could then go into the settings and fill in the rest of the info for that version if needed.

Associated revisions

Revision 3126 - 2009-12-06 12:09 - Jean-Philippe Lang

Ability to add a new version from the issue form (#4315).

History

#1 - 2009-12-04 19:50 - Jean-Philippe Lang

- Category set to UI

#2 - 2009-12-06 12:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Added in r3126.
